.kk-footer {
    display: flex;
    justify-content: space-between;
}

.footercol > a {
    display: flex;
}


#cdscontainer {display:none;}


.galleryThumb {
    display: inline-block !important;
    float: left;
    height: 150px !important;
      width: 150px !important;
    margin: 0 auto !important;
    padding: 8px;
}

#content > a {
    color: #000 !important;
    display: block !important;
    margin: 10px 0 0 !important;
    text-decoration: none !important;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin:0px;
	color: #fff;
	background-image: url(/images/body_bg.jpg);
	margin-top: 0px;
	background-color:#FBFBFB;
	background-repeat: repeat-x;
}



#comments {
	clear:both;
	width:600px;
	
}

#shell {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	color:#666;
	
}
.footer2 {
    color: #4a3832;
    float: right;
    font-size: 10px;
    padding-right: 7px;
    position: relative;
    top: -17px;
}


.col_pic {
	margin-top: 10px;
	background-color:#fff;
	padding: 5px;
	float:left;
	margin-bottom:20px;
}


#top_nav_shell_bg {

}
	
#top_nav_shell {
	margin-top:32px;

}
.currentPage {
		color:#fff;
}
	
#header_bg {
	width: 100%;
	
	height: 180px;
	
}
	

#header  {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	height: 180px;
}


#header p {
	color: #443F3D;
	text-decoration: none;
	font-size: 13px;
}

#banner_bg_home {
	width: 100%;
	height: 462px;
	
	}

#banner_home {
	width: 765px;
	height: 536px;
	float:left;
	margin-bottom: 8px;
}
#home_right_col {
	background-color: #2F231F;
	float: left;
	height: 506px;
	margin-left: 8px;
	margin-bottom: 8px;
	padding:15px;
	width:210px;
	color:#fff;
}

#banner_bg {
	width: 100%;
	
	
	}

#banner {
	width: 1024px;
	margin-left: auto;
	margin-right:auto;
	
	
	
}

#banner_dot {
	width: 1015px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-right: 10px;
	margin-top: -110px;
	
}



#content_bg {
	margin-top:0px;
	width:100%;
	height:auto;

	
}




#content {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	
	height:auto;
	
	
}


#lcol_shell {
	
	width: 370px;
	float: left;
	margin-bottom: 20px;
	
}

#rcol_shell {
	
	width: 450px;
	float: right;
	margin-bottom: 20px;
	
}



#content p {
/*text-shadow: 0.1em 0.1em 0.09em #4B4B4B;*/
}

#cfull_shell {
	
	width: 900px;
	clear:both;
	float:left;
	margin-bottom: 10px;
	
}



.home_pannel_text {
	width: 754px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
	z-index: 2;
	position:relative;
	background-image:url(../images/pannel_bg.png);
	background-repeat:repeat
}


.home_pannel_text2 {
	width: 500px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
	z-index: 2;
	position:relative;
	background-image:url(../images/pannel_bg.png);
	background-repeat:repeat
}

.home_pannel_logo {
	width: 900px;
	height: 105px;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	z-index: 2;
	position:relative;
}

#col_full {
	width: 1004px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#col_left {
	width: 308px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#col_middle {
	width: 308px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	
}

#col_right {
	width: 303px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

#col_1 {
	width: 210px;

	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

#col_2 {
	width: 504px;
	background-color: #fff;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}



#col_3 {
	width: 182px;
	
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 44px;
	padding-bottom: 10px;
	padding-left: 44px;
	
	
}

#col_tv {
	width: 350px;
	float: left;
	background-color: #EDEDED;
	margin-top: 10px;
	padding: 10px;
	
	
	
}

#col_image {
	width: 425px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	-moz-box-shadow:3px 3px 3px #353535;
	-webkit-box-shadow:3px 3px 3px #353535;
}

#col_map {	
	width: 615px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	-moz-box-shadow:3px 3px 3px #353535;
	-webkit-box-shadow:3px 3px 3px #353535;
}

#col_image_thumbs {
	float:left;
	padding:0px;
	margin-top:0px;
	margin-right:0px;
	font-size:13px;
	border: 0px solid #CCC;
	
}
#col_image_thumbs h7{
	background-color:#CCC;
	color:#FFF;
	padding:5px;
	margin:0px;
	display: block;	
}
#col_image_thumbs img{
	padding-right: 12px;
	padding-bottom: 9px;
	padding-top: 3px;
}



#footer_bg {
	/*position:fixed;
	bottom: 0px*/
	background-image: url(/images/footer_bg.jpg);
	width: 100%;
	clear: both;
	margin-top: 0px;
	
}
	
#footer  {
	width: 1024px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	margin-top: 0px;
	 padding-top: 50px;
	
	
	}

#footer p {
	color: #534232;
	text-decoration: none;
	font-size: 12px;
	
}

#footer h1 {
	color: #534232;
	text-decoration: none;
	font-size: 16px;
	
}

#footer a {
	color: #534232;
	text-decoration: none;
	
}
#footer a:hover {
	text-decoration: underline;
	
}

#break {
	clear: both;
	height: 0px;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
	

}
.indent {
	padding-right: 15px;
	padding-left: 15px;
}

.home_pannel_text h1,.home_pannel_text2 h1 {
	font-size: 17px;
	font-weight:lighter;
	color: #ccc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;	
	
}

#col_left h1, #col_middle h1, #col_right h1, #col_full h1, #col_tv h1{
	font-size: 25px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #9F1709;
}
#col_left ul, #col_middle ul, #col_right ul, #col_full ul, #col_tv ul{
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-left:20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	color: #2F231F;
}
#col_left li, #col_middle li, #col_right li, #col_full li, #col_tv li{
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	color: #2F231F;
}

#col_1 h1, #col_2 h1, #col_3 h1, #comments h1 {
	font-size: 16px;
	font-weight:lighter;
	color: #ccc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#col_left h2, #col_right h2, #col_middle h2, #col_full h2, #col_3 h2, #col_1 h2 {
	font-weight: bold;
	color: #9F1709;
	font-size: 16px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
}

#col_left h7, #col_right h7, #col_full h7, #col_middle h7{
	font-weight: bold;
	font-size: 1em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #B9AE94;
}

#col_left p,  #col_middle p, #col_right p, #col_wide p , #col_home1 p, #col_full p {
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 5px;
	color: #2F231F;
	font-size: 14px;
	line-height: 18px;
}
#col_1 p, #col_2 p, #col_3 p, #col_full p,{
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #ccc ;
	font-size: 12px;
}

#col_left a, #col_middle a,#col_right a, #col_full a, #col_1 a, #col_2 a, #col_3 a {
	color: #06F;
	text-decoration: none;
	font-style: normal;
}

#col_left a:hover, #col_middle a:hover,#col_right a:hover, #col_full a:hover, #col_1 a:hover, #col_2 a:hover, #col_3 a:hover  {
	text-decoration: underline;
	color: #666;
}
#col_left hr, #col_full hr {
	border-top: 1px solid #000;
	border-bottom: 1px solid #ffffff;
	border-style:solid;
	margin: 3px 0px;
	padding: 0px;
}


#col_left h3, #col_full h3, #col_middle h3 {
	font-size: 1em;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
	color: #000;
}

#col_left h4, #col_right h4, #col_middle h4, #col_full h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	color: #000;
}
#col_middle table tbody tr td p, #col_middle table tbody tr td h2 {
	margin-left: 0px;
	padding-left: 0px;
}

.float_left {
	float: left;
}

.break {
	clear: both;
	height: 0px;
}

#breadcrums {
	color: #999999;
	padding: 10px 20px 5px;
	text-align: left;
	font-size: .9em;
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	width: 926px;
}
#breadcrums a {
	text-decoration: none;
	color: #999999;
}
#breadcrums a:hover {
	text-decoration: underline;

}

#login {
	width: 100%;
	text-align:right;
	font-size:0.9em;
	color: #fff;
	background-color: #534232;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#login a {
	text-decoration: none;
	color: #fff;
	
}
#login a:hover {
	text-decoration: underline;
	
}

.outline {
	border: 1px solid #3B82BA;
}

#content td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
}

.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

form {
	margin: 0px;
	padding: 0px;
}


.form2 {
	background-color: #666;
	-moz-box-shadow: 1px 1px 1px #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 1px 1px 1px #ccc;
	border: 1px solid #ccc;
	color: #fff;
	margin: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.admin_button {
	margin: 0px;
	padding: 1px 3px;
	border: 1px solid #26A8E6;
}
.admin_button a {
	color: #FC3220;
	text-decoration: none;
}
.comment_head {
	color: #333333;
	background-color:#FEFEFE;
		-moz-border-radius:7px;
	-webkit-border-radius:7px;
	
}
.comment {
	color: #333333;
	background-color:#FEFEFE;
		-moz-border-radius:7px;
	-webkit-border-radius:7px;
	
	
}

.form_error {
	background-color: #FFECEC;
	border: 1px solid #FC3220;
}



#twitter {
	position:absolute;
	right:19px;
	top:0;
	
	height:185px;
	width:340px;
	background-image:url(../userfiles/image/twitter_bg.jpg);
	background-repeat: no-repeat;
	color:#D5D5D5
}
#twitter h3 a {
	color:#ccc;
	margin:0px;
	padding-left:10px;
	padding-bottom:0px;
	text-decoration: none;
	font-size:14px;
	font-weight:lighter;
}

.td_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	
}
.large_red_button {
	font-size: 26px;
	color: #FFF;
	background-image: url(../userfiles/image/Red_Button_Home_Page.jpg);
	background-repeat: repeat;
	margin: 3px;
	height: 82px;
	width: 200px;
	text-align: center;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
#content .large_red_button a  {
	color: #FFF;
	text-decoration: none;
}
.
#content .small_red_button a  {
	color: #FFF;
	text-decoration: none;
	
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
a.button,  span.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 8px;
	padding-bottom:0px;
	padding-bottom: 0px;/* sliding doors padding */
    text-decoration: none;

}

a.button span,   input.button {
	background: transparent url('../images/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	color: #444;
	border: none;
	margin: 0px;
	padding-top: 5px;

	padding-bottom: 5px;
	padding-left: 18px;
}
a.button:active, span.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span, input.button:active  {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

#col_full a.button, #col_left a.button, #col_middle a.button, #col_right a.button  {
	 text-decoration: none;
}

p a.button {
	clear: both;
	margin-top:3px;
	margin-bottom:3px;

}

.round_form_corners {
	padding: 10px;
	background-color: #F8F8F8;
	
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	/*
	-webkit-box-shadow:1px 1px 1px #ccc;
	-moz-box-shadow:1px 1px 1px #ccc;
	*/
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #E3E3E3;	
	font-size:1em;
}
.red_text {
	color:#F00;
}
.underline_figures  {
	background-color: #F8F8F8;


}
.underline_figures td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding:5px;
}
.underline_figures th {	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding:5px;
}

.blue_text {
	color:#003D4B;
}

#content a.blog_red_button, .blog_red_button {
	background-color: #D20000;
	color: #FFF;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
	border: 2px solid #999999;
	font-size: 14px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	display:table;
	float:left;

}

#content a.blog_next_prev_button  {
	background-color: #CCCCCC;
	color: #666666;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	border: 2px solid #DADADA;
	font-size: 21px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	display:table;
	float:left;
	margin-right:7px;
}



.blog_date {
	background-color: #767676;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 13px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	float:right;
	margin-left:5px;
	margin-right:5px;
}
.blog_tag {
	background-color: #C9A84A;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 11px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	float:right;
	margin-right:5px;
	margin-bottom:5px;
}

#content a.blog_tag {
	background-color: #C9A84A;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 11px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	float:left;
	margin-bottom:5px;
}
.blog_round_corners {
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
		background-color:#F3F3F3;
		padding:10px;
		margin-bottom:20px;
		
}
.galleryThumb {
	float:left; padding:8px;
	width:150px;
}

/*
@font-face {
	font-family: DK_Crayon_Crumble;
	src: url('/fonts/DK_Crayon_Crumble.ttf');
}
.custom_font{
	font-family: DK_Crayon_Crumble; 

}
*/
#icon_banner {
	width: 870px;
	height: 139px;
	padding:20px;
	margin-left:35px;
	margin-right:35px;
	background-image: url(/images/icon_banner_bg.png);	
}
.formbad {
	background-color:#FCC;
	
}